\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{college vs nc income growth vs initial pop, income, dynamism, cbsafe occ}
\begin{tabular}{l*{5}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}\\
                    &\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}\\
\hline
1980 $\times$ lpop  &       0.178\sym{***}&                     &                     &       0.185\sym{***}&       0.322\sym{***}\\
                    &    (0.0192)         &                     &                     &    (0.0330)         &    (0.0340)         \\
[1em]
1990 $\times$ lpop  &     -0.0831\sym{***}&                     &                     &     -0.0785\sym{**} &      0.0742\sym{**} \\
                    &    (0.0187)         &                     &                     &    (0.0343)         &    (0.0368)         \\
[1em]
2000 $\times$ lpop  &     -0.0501\sym{***}&                     &                     &      -0.115\sym{***}&      0.0325         \\
                    &    (0.0185)         &                     &                     &    (0.0347)         &    (0.0378)         \\
[1em]
1980 $\times$ lincwage\_nc\_occ\_cbsafe&                     &      -1.492\sym{***}&                     &                     &      -3.535\sym{***}\\
                    &                     &     (0.219)         &                     &                     &     (0.395)         \\
[1em]
1990 $\times$ lincwage\_nc\_occ\_cbsafe&                     &      -2.386\sym{***}&                     &                     &      -2.626\sym{***}\\
                    &                     &     (0.178)         &                     &                     &     (0.325)         \\
[1em]
2000 $\times$ lincwage\_nc\_occ\_cbsafe&                     &      -2.644\sym{***}&                     &                     &      -2.794\sym{***}\\
                    &                     &     (0.209)         &                     &                     &     (0.384)         \\
[1em]
1980 $\times$ sr\_3yma&                     &                     &     0.00335         &     0.00823         &    -0.00680         \\
                    &                     &                     &    (0.0127)         &    (0.0127)         &    (0.0118)         \\
[1em]
1990 $\times$ sr\_3yma&                     &                     &    -0.00877         &     0.00295         &    0.000159         \\
                    &                     &                     &    (0.0198)         &    (0.0203)         &    (0.0187)         \\
[1em]
2000 $\times$ sr\_3yma&                     &                     &      0.0408\sym{**} &      0.0620\sym{***}&      0.0497\sym{***}\\
                    &                     &                     &    (0.0199)         &    (0.0209)         &    (0.0193)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         &        1086         \\
\(R^{2}\)           &       0.759         &       0.780         &       0.725         &       0.735         &       0.776         \\
\hline\hline
\multicolumn{6}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{6}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
